<template>
  <div class="q-px-lg q-pb-xl">
    <q-card-section class="text-h5">Lijst</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>
          De lijst toont de Extend LinkRoles die door een definition linkbase worden aangeroepen. De lijst is filterbaar
          door in het zoekveld een deel van het label te typen. Het getal achter <em>Dimensions</em> laat het toaal
          aantal zien.
          Door <em>Explicit</em> aan te vinken worden de typed dimensions uit de lijst gefilterd.
          In de lijst zijn typed dimensions herkenbaar aan een grijze band voor de naam.
        </div>
      </q-card-section>
    </q-card-section>
    <q-card-section class="text-h5">Detailscherm</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>Hier wordt de opbouw van de dimensie met de bijbehorende members getoond. Elke regel kan worden
          geselecteerd om de achterliggende gegevens in het extra detailscherm te tonen.
        </div>
      </q-card-section>
    </q-card-section>
  </div>
</template>

<script>
export default {
  name: "Dimensions"
}
</script>

<style scoped>

</style>
